/**************************************************全局******************************************************/
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td {
	padding: 0;
	margin: 0;
} /*清除默认边距*/

table {
	border-collapse: collapse;
}/*细线表格*/

fieldset, img {
	border: 0px;
}/*清除描边,块显示*/

ul, li {
	list-style-type: none;
}/*无列表项目标记*/

body {
	font-family: "宋体", "微软雅黑", "幼圆", Arial;
	color:#000;
	font-size:12px;
	background:#E7E7E7;
}/* 设置整个网页属性 */

a:link {
	text-decoration: none;
	color: #000;
}
a:visited {
	text-decoration: none;
	color: #666;
}
a:hover {
	text-decoration:none;
	color: #F60;
}
a:active {
	text-decoration: none;
	color: #F60;
}

/**************************************************top******************************************************/
.top {
  height:65px;
  clear:both;
  position:relative;
  z-index:5000;
  background:url(../images/new/top_bg.gif) repeat-y center top;
     }

.top_content{
	width:1000px;
	height:65px;
	clear:both;
	margin:0 auto; 
	}
.top_left{
	height:65px;
	width:392px;
	float:left;
	padding:0;
	}
.top_right{
	height:65px;
	width:236px;
	float:right;
	padding:0;
	background:url(../images/new/tflink.gif) no-repeat right bottom;
     }
.top_right_text{
     text-align:right;
	 margin-top:15px;}
	

/**************************************************sub_banner******************************************************/
.sub_banner {
   height:143px;
   clear:both;
   position:relative;
   overflow:hidden;
   z-index:1111;
 }

/**************************************************menu******************************************************/

.menu_bg {
  height:42px;
  clear:both;
  position:relative;
  z-index:2222;
  background:url(../images/new/m_bg.gif) no-repeat center top;
}
 
#menu { 
   width:830px; 
   height:40px; 
   margin:0 auto; 
   border-left:1px solid #ccc;
   }
#menu ul { 
   list-style: none; 
   margin: 0px; 
   padding: 0px; 
   }
#menu ul li { 
   float:left; 
   margin-left:0px; 
   border-right:1px solid #ccc;
   border-top:1px solid #ccc;
   }
#menu ul li a { 
   display:block; 
   width:163px; 
   height:40px; 
   line-height:40px; 
   text-align:center; 
   background:url(../images/new/menu_bg01.gif) 0 0 no-repeat; 
   font-size:16px;
   font-weight:bold;
   color:#4c4c4c;
   text-decoration: none;
   }
#menu ul li a:hover {
    background:url(../images/new/menu_bg02.gif) 0 0 no-repeat;
	line-height:43px;
	color: #ff9702;
	}
#menu ul li a#current {
    }
#menu ul li ul { display:none; position:absolute;border-top:1px solid #ccc;}
#menu ul li ul li { float:none; width:162px; height:35px;background:#f7f7f7; margin:0; border-bottom:1px solid #ccc;border-left:1px solid #ccc;border-top:0;}
#menu ul li ul li a { background:none;font-size:14px; font-weight:bold;}
#menu ul li ul li a:hover { background:#ff9702; color:#fff;}
#menu ul li:hover ul { display:block;}
#menu ul li.sfhover ul { display:block;}






 /**************************************************footer******************************************************/

 .footer{
	height:30px;
	clear:both;
	background:url(../images/new/f_bg.gif) repeat-y center top;
	}
.footer_content{
	width:910px;
	height:30px;
	clear:both;
	margin:0 auto;
	position:relative;
	text-align:center;
	line-height:30px;
		}


